[linux-dvb] Current hg still need obsolete linux/config.h

Gregoire Favre gregoire.favre at gmail.com
Wed Oct 18 18:27:49 CEST 2006


On Wed, Oct 18, 2006 at 06:14:58PM +0200, FRAHM Klaus wrote:
> 
> Il also noticed the same three days ago:
> http://www.linuxtv.org/pipermail/linux-dvb/2006-October/013603.html
> 
> I edited the file v4l/config-compat.h (which is created by "make 
> *config") to remove the include of linux/config.h.

Well, due to the subject of your post, I didn't look at it. Sorry.

Have a nice week :)
-- 
Grégoire FAVRE  http://gregoire.favre.googlepages.com  http://www.gnupg.org



More information about the linux-dvb mailing list